.paragraph--type--media-gallery {
  padding: 30px 0;
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery {
    padding: 15px 0;
  }
}
.paragraph--type--media-gallery .field--name-field-block-title {
  font-family: "Lora Regular", serif;
  font-size: 30px;
  margin: 36px 0px;
  margin-left: 20px;
  color: rgb(66, 66, 69);
}
.paragraph--type--media-gallery .field--name-field-title {
  text-align: center;
  letter-spacing: 0px;
  color: rgb(66, 66, 69);
  opacity: 1;
  font-size: 13px;
  line-height: 20px;
  width: 100%;
  margin: 0 auto;
  padding: 0 60px;
}
.paragraph--type--media-gallery .paragraph--type--media-1-3-grid .field--name-field-media-video-embed-field,
.paragraph--type--media-gallery .paragraph--type--media-1-3-grid .video-and-thumbnail,
.paragraph--type--media-gallery .paragraph--type--media-1-3-grid .field--name-field-media-image-file,
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .field--name-field-media-video-embed-field,
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .video-and-thumbnail,
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .field--name-field-media-image-file {
  margin-bottom: 5px;
}
.paragraph--type--media-gallery .paragraph--type--media-1-3-grid .image,
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image {
  width: calc(33.3333333333% - 16px);
  display: inline-block;
  margin: 0 10px;
  vertical-align: top;
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .paragraph--type--media-1-3-grid .image,
  .paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image {
    margin: 0 0px;
  }
}
.paragraph--type--media-gallery .paragraph--type--media-1-3-grid .field--name-field-media-copyright,
.paragraph--type--media-gallery .paragraph--type--media-1-3-grid .credit,
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .field--name-field-media-copyright,
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .credit {
  text-align: left;
  letter-spacing: 0px;
  color: rgb(66, 66, 69);
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 12px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 5px;
  padding-left: 8px;
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .paragraph--type--media-1-3-grid .field--name-field-media-copyright,
  .paragraph--type--media-gallery .paragraph--type--media-1-3-grid .credit,
  .paragraph--type--media-gallery .paragraph--type--media-2-3-grid .field--name-field-media-copyright,
  .paragraph--type--media-gallery .paragraph--type--media-2-3-grid .credit {
    font-size: 10px;
  }
}
.paragraph--type--media-gallery .paragraph--type--media-1-3-grid .video-and-thumbnail .field--name-field-media-video-thumbnail,
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .video-and-thumbnail .field--name-field-media-video-thumbnail {
  position: relative;
  cursor: pointer;
}
.paragraph--type--media-gallery .paragraph--type--media-1-3-grid .video-and-thumbnail .field--name-field-media-video-thumbnail:before,
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .video-and-thumbnail .field--name-field-media-video-thumbnail:before {
  content: "";
  position: absolute;
  width: 72px;
  height: 72px;
  background: url(../../../../custom/assets/svgs/play-fill.svg);
  background-repeat: no-repeat;
  background-size: 54px 54px;
  background-position: 15px 9px;
  opacity: 0.8;
  top: 50%;
  left: 50%;
  z-index: 100;
  transform: translate(-50%, -50%);
  background-color: rgba(140, 140, 140, 0.6);
  box-shadow: 2px 2px 6px rgba(140, 140, 140, 0.5019607843);
  border-radius: 50%;
}
.paragraph--type--media-gallery .paragraph--type--media-1-3-grid .video-and-thumbnail .field--name-field-media-video-thumbnail:after,
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .video-and-thumbnail .field--name-field-media-video-thumbnail:after {
  content: "";
  display: block;
  position: absolute;
  background: transparent;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.paragraph--type--media-gallery .paragraph--type--media-1-3-grid .video-embed-field-lazy,
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .video-embed-field-lazy {
  margin: 0;
}
.paragraph--type--media-gallery .paragraph--type--media-1-3-grid .video-embed-field-lazy button.video-embed-field-lazy-play,
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .video-embed-field-lazy button.video-embed-field-lazy-play {
  border: none;
  background: none;
  box-shadow: 2px 2px 6px rgba(140, 140, 140, 0.5019607843);
  background-color: rgba(140, 140, 140, 0.6);
  border-radius: 50%;
}
.paragraph--type--media-gallery .paragraph--type--media-1-3-grid .video-embed-field-lazy button.video-embed-field-lazy-play:before,
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .video-embed-field-lazy button.video-embed-field-lazy-play:before {
  content: "";
  position: absolute;
  width: 54px;
  height: 54px;
  background: url(../../../../custom/assets/svgs/play-fill.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 3px 0px;
  opacity: 0.8;
  top: 8px;
  left: 8px;
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .field--items .field--item:not(.field) {
    overflow-x: scroll;
  }
  .paragraph--type--media-gallery .field--items .field--item:not(.field)::-ms-clear {
    display: none;
  }
  .paragraph--type--media-gallery .field--items .field--item:not(.field)::-webkit-scrollbar-track {
    display: none;
    position: absolute;
    background: transparent !important;
  }
  .paragraph--type--media-gallery .field--items .field--item:not(.field)::-webkit-scrollbar-thumb {
    background: transparent !important;
    opacity: 0.6;
    border-radius: 4px;
  }
  .paragraph--type--media-gallery .field--items .field--item:not(.field)::-webkit-scrollbar {
    width: 0;
    background: transparent !important;
  }
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .field--items .field--item:not(.field) .paragraph.paragraph--type--media-1-3-grid {
    display: flex;
    flex-direction: column;
  }
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .field--items .field--item:not(.field) .paragraph.paragraph--type--media-1-3-grid .image {
    width: 100%;
  }
}
.paragraph--type--media-gallery .field--items .field--item:not(.field) .paragraph.paragraph--type--media-1-3-grid .image:first-child {
  margin-left: 0;
}
.paragraph--type--media-gallery .field--items .field--item:not(.field) .paragraph.paragraph--type--media-1-3-grid .image:last-child {
  margin-right: 0;
}
.paragraph--type--media-gallery .field--items .field--item:not(.field) .paragraph.paragraph--type--media-1-3-grid .image img {
  cursor: pointer;
  width: 100%;
  border-radius: 10px;
  height: 321px;
  object-fit: cover;
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .field--items .field--item:not(.field) .paragraph.paragraph--type--media-1-3-grid .image img {
    height: 274px;
  }
}
.paragraph--type--media-gallery .field--items .field--item:not(.field) .paragraph.paragraph--type--media-1-3-grid .image .video-and-thumbnail video {
  width: 100%;
  display: none;
  border-radius: 10px;
  max-height: 489px;
  height: 321px;
  min-height: 278px;
  object-fit: cover;
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .field--items .field--item:not(.field) .paragraph.paragraph--type--media-1-3-grid .image .video-and-thumbnail video {
    height: 274px;
  }
}
.paragraph--type--media-gallery .field--items .field--item:not(.field) .paragraph.paragraph--type--media-1-3-grid .image .video-and-thumbnail:not(.see-video) .with-placeholder .video-embed-field-lazy {
  display: none;
}
.paragraph--type--media-gallery .field--items .field--item:not(.field) .paragraph.paragraph--type--media-1-3-grid .image .video-and-thumbnail.see-video .field--name-field-media-video-thumbnail {
  display: none;
}
.paragraph--type--media-gallery .field--items .field--item:not(.field) .paragraph.paragraph--type--media-1-3-grid .image .video-and-thumbnail.see-video video {
  display: block;
}
.paragraph--type--media-gallery .field--items .field--item:not(.field) .paragraph.paragraph--type--media-1-3-grid .image .video-embed-field-lazy {
  height: 321px;
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .field--items .field--item:not(.field) .paragraph.paragraph--type--media-1-3-grid .image .video-embed-field-lazy {
    height: 274px;
  }
}
.paragraph--type--media-gallery .field--items .field--item:not(.field) .paragraph.paragraph--type--media-1-3-grid .image .video-embed-field-lazy iframe {
  object-fit: cover;
  max-height: 489px;
  height: 321px;
  min-height: 278px;
  border-radius: 10px;
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .field--items .field--item:not(.field) .paragraph.paragraph--type--media-1-3-grid .image .video-embed-field-lazy iframe {
    height: 274px;
  }
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image {
    width: 100%;
    margin: 5px 0;
  }
}
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image div {
  width: 100%;
}
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image div img {
  cursor: pointer;
  border-radius: 10px;
  width: 100%;
  height: 401px;
  object-fit: cover;
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image div img {
    height: 274px;
  }
}
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image div .video-embed-field-lazy iframe {
  object-fit: cover;
  max-height: 604px;
  height: 401px;
  min-height: 247px;
  border-radius: 10px;
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image div .video-embed-field-lazy iframe {
    height: 274px;
  }
}
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image div .video-and-thumbnail video {
  width: 100%;
  display: none;
  border-radius: 10px;
  max-height: 604px;
  min-height: 247px;
  height: 401px;
  object-fit: cover;
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image div .video-and-thumbnail video {
    height: 274px;
  }
}
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image div .video-and-thumbnail:not(.see-video) .with-placeholder .video-embed-field-lazy {
  display: none;
}
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image div .video-and-thumbnail.see-video .field--name-field-media-video-thumbnail {
  display: none;
}
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image div .video-and-thumbnail.see-video video {
  display: block;
}
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image .mobile {
  display: none;
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image .mobile {
    display: block;
  }
}
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image .desktop {
  display: block;
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image .desktop {
    display: none;
  }
}
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image .contextual-region img {
  border-radius: 10px;
  width: 100%;
}
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid.first-image .image {
  width: calc(33.3333333333% - 18px);
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .paragraph--type--media-2-3-grid.first-image .image {
    width: 100%;
  }
}
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid.first-image .image:first-child {
  width: calc(66.6666666667% - 8px);
  margin-left: 0;
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .paragraph--type--media-2-3-grid.first-image .image:first-child {
    width: 100%;
  }
}
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid.second-image .image {
  width: calc(33.3333333333% - 18px);
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .paragraph--type--media-2-3-grid.second-image .image {
    width: 100%;
  }
}
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid.second-image .image:not(:first-child) {
  width: calc(66.6666666667% - 8px);
  margin-right: 0;
}
@media (max-width: 767px) {
  .paragraph--type--media-gallery .paragraph--type--media-2-3-grid.second-image .image:not(:first-child) {
    width: 100%;
  }
}
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid.second-image .image:first-child {
  margin-left: 0;
}
.paragraph--type--media-gallery .paragraph--type--media-2-3-grid .image:last-child {
  margin-right: 0;
}
